> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apigene.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear Tenant Cache

> Clear all cache entries for the authenticated tenant.

Returns:
    Dictionary with operation result and statistics



## OpenAPI

````yaml post /api/cache_clear
openapi: 3.1.0
info:
  title: Apigene
  description: Apigene API
  version: 1.0.0
  contact:
    name: Apigene Support
    url: https://app.apigene.ai
    email: support@apigene.ai
servers:
  - url: https://app.apigene.ai
security:
  - BearerAuth: []
paths:
  /api/cache_clear:
    post:
      tags:
        - Cache
      summary: Clear Tenant Cache
      description: |-
        Clear all cache entries for the authenticated tenant.

        Returns:
            Dictionary with operation result and statistics
      operationId: clear_tenant_cache_api_cache_clear_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT Authorization header using the Bearer scheme. Example:
        'Authorization: Bearer {token}'

````